.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.920000px;}
._0{margin-left:-1.320000px;}
._2{width:1.032000px;}
._f{width:3.368000px;}
._c{width:144.896000px;}
._5{width:226.640000px;}
._4{width:228.392000px;}
._15{width:253.448000px;}
._14{width:263.272000px;}
._e{width:278.248000px;}
._3{width:308.256000px;}
._16{width:315.376000px;}
._6{width:321.152000px;}
._8{width:325.672000px;}
._7{width:329.568000px;}
._13{width:342.120000px;}
._12{width:375.400000px;}
._d{width:383.616000px;}
._9{width:394.168000px;}
._11{width:427.488000px;}
._10{width:442.272000px;}
._a{width:446.888000px;}
._b{width:460.288000px;}
.fc4{color:rgb(109,110,113);}
.fc0{color:rgb(88,89,91);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fc3{color:rgb(117,190,233);}
.fs7{font-size:18.656000px;}
.fs4{font-size:20.988000px;}
.fs1{font-size:23.320000px;}
.fs5{font-size:24.000000px;}
.fs6{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:56.000000px;}
.y3a{bottom:82.616676px;}
.y39{bottom:105.657526px;}
.y37{bottom:129.874787px;}
.y38{bottom:134.551689px;}
.y35{bottom:145.803434px;}
.y36{bottom:150.485022px;}
.y34{bottom:168.844284px;}
.y41{bottom:176.820323px;}
.y33{bottom:193.061388px;}
.y3f{bottom:198.114754px;}
.y40{bottom:200.364166px;}
.y32{bottom:211.239447px;}
.y3e{bottom:216.297499px;}
.y3d{bottom:232.230833px;}
.y31{bottom:234.280297px;}
.y30{bottom:258.497401px;}
.y3b{bottom:261.650327px;}
.y6c{bottom:268.356698px;}
.y2f{bottom:276.675460px;}
.y6a{bottom:286.539443px;}
.y2e{bottom:299.716310px;}
.y6b{bottom:304.722188px;}
.y2d{bottom:323.933414px;}
.y69{bottom:326.591469px;}
.y2c{bottom:342.111473px;}
.y68{bottom:348.773169px;}
.y2b{bottom:365.152323px;}
.y67{bottom:371.267286px;}
.y2a{bottom:389.369427px;}
.y66{bottom:393.448986px;}
.y29{bottom:407.547486px;}
.y65{bottom:415.630685px;}
.y28{bottom:430.588336px;}
.y64{bottom:438.124803px;}
.y27{bottom:454.800754px;}
.y25{bottom:454.805441px;}
.y26{bottom:459.482342px;}
.y63{bottom:460.618920px;}
.y23{bottom:470.734088px;}
.y24{bottom:475.415676px;}
.y62{bottom:482.800620px;}
.y22{bottom:493.774937px;}
.y60{bottom:504.669901px;}
.y61{bottom:508.831312px;}
.y5c{bottom:512.630319px;}
.y21{bottom:517.992042px;}
.y5d{bottom:520.590737px;}
.y5f{bottom:520.603234px;}
.y5e{bottom:524.764646px;}
.y20{bottom:533.920689px;}
.y5b{bottom:542.784933px;}
.y1f{bottom:556.961539px;}
.y5a{bottom:564.966633px;}
.y1e{bottom:581.173957px;}
.y1c{bottom:581.178643px;}
.y1d{bottom:585.855545px;}
.y59{bottom:587.148332px;}
.y1b{bottom:599.356702px;}
.y58{bottom:609.330031px;}
.y1a{bottom:622.397552px;}
.y57{bottom:631.511731px;}
.y19{bottom:646.614656px;}
.y56{bottom:653.693430px;}
.y17{bottom:662.543303px;}
.y18{bottom:667.224892px;}
.y53{bottom:675.862633px;}
.y55{bottom:675.875129px;}
.y54{bottom:680.036541px;}
.y16{bottom:685.584153px;}
.y52{bottom:698.044332px;}
.y15{bottom:709.801258px;}
.y51{bottom:720.226031px;}
.y14{bottom:725.729905px;}
.y50{bottom:742.720149px;}
.y13{bottom:748.770754px;}
.y4f{bottom:764.901848px;}
.y4d{bottom:772.874763px;}
.y11{bottom:772.983173px;}
.y12{bottom:777.664761px;}
.y4e{bottom:780.835182px;}
.y10{bottom:796.024022px;}
.y4c{bottom:803.029378px;}
.ye{bottom:820.236441px;}
.yf{bottom:824.918029px;}
.y4b{bottom:825.211077px;}
.yd{bottom:843.277290px;}
.y4a{bottom:847.392776px;}
.yc{bottom:867.494395px;}
.y49{bottom:869.886894px;}
.yb{bottom:885.672454px;}
.y48{bottom:892.381012px;}
.ya{bottom:908.713303px;}
.y47{bottom:914.875129px;}
.y46{bottom:937.369247px;}
.y0{bottom:958.343137px;}
.y45{bottom:959.863365px;}
.y44{bottom:982.357482px;}
.y43{bottom:1004.851600px;}
.y6{bottom:1006.952301px;}
.y5{bottom:1022.885634px;}
.y42{bottom:1027.033299px;}
.y3{bottom:1038.818967px;}
.y4{bottom:1044.020732px;}
.y1{bottom:1054.752301px;}
.y3c{bottom:1056.754902px;}
.y2{bottom:1059.954065px;}
.y7{bottom:1097.056863px;}
.y8{bottom:1101.743137px;}
.y9{bottom:1106.945058px;}
.ha{height:13.992000px;}
.h6{height:15.741000px;}
.h3{height:17.490000px;}
.h8{height:18.000000px;}
.h9{height:24.000000px;}
.h5{height:27.000000px;}
.h2{height:30.000000px;}
.h4{height:42.000000px;}
.h1{height:278.833333px;}
.h7{height:975.526144px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:57.072731px;}
.xc{left:62.123129px;}
.x26{left:63.385143px;}
.x17{left:88.188032px;}
.x18{left:91.622290px;}
.x1e{left:103.188641px;}
.x1f{left:106.622742px;}
.xd{left:117.767484px;}
.xe{left:121.201586px;}
.x16{left:131.094937px;}
.x6{left:133.708159px;}
.x7{left:137.523880px;}
.x19{left:138.577980px;}
.x1a{left:142.012238px;}
.x20{left:164.301722px;}
.x21{left:167.735824px;}
.xf{left:180.543256px;}
.x10{left:183.977358px;}
.x24{left:201.866117px;}
.x12{left:221.351334px;}
.x13{left:224.785436px;}
.x22{left:227.077493px;}
.x23{left:230.511595px;}
.x1b{left:240.478676px;}
.x27{left:274.267496px;}
.x14{left:294.319596px;}
.x15{left:297.753698px;}
.x28{left:382.725696px;}
.x29{left:385.778335px;}
.x2a{left:393.472417px;}
.x2b{left:396.524900px;}
.x2e{left:400.420600px;}
.x2f{left:403.473083px;}
.x30{left:445.211543px;}
.x31{left:448.264182px;}
.x25{left:488.174527px;}
.x1c{left:513.952629px;}
.x1d{left:517.386888px;}
.x11{left:524.533144px;}
.x2{left:537.081425px;}
.x3{left:540.897146px;}
.x4{left:591.883344px;}
.x5{left:595.699065px;}
.x2c{left:597.469227px;}
.x2d{left:600.521710px;}
.x8{left:672.061127px;}
.x9{left:814.568860px;}
.xa{left:818.384581px;}
.xb{left:895.644690px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.492385pt;}
._0{margin-left:-1.126695pt;}
._2{width:0.880870pt;}
._f{width:2.874778pt;}
._c{width:123.676921pt;}
._5{width:193.450042pt;}
._4{width:194.945473pt;}
._15{width:216.332184pt;}
._14{width:224.717523pt;}
._e{width:237.500385pt;}
._3{width:263.113908pt;}
._16{width:269.191230pt;}
._6{width:274.121372pt;}
._8{width:277.979448pt;}
._7{width:281.304904pt;}
._13{width:292.018745pt;}
._12{width:320.425105pt;}
._d{width:327.437925pt;}
._9{width:336.444653pt;}
._11{width:364.885155pt;}
._10{width:377.504134pt;}
._a{width:381.444151pt;}
._b{width:392.881808pt;}
.fs7{font-size:15.923950pt;}
.fs4{font-size:17.914444pt;}
.fs1{font-size:19.904937pt;}
.fs5{font-size:20.485356pt;}
.fs6{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs2{font-size:47.799163pt;}
.y3a{bottom:70.518000pt;}
.y39{bottom:90.184667pt;}
.y37{bottom:110.855467pt;}
.y38{bottom:114.847467pt;}
.y35{bottom:124.451467pt;}
.y36{bottom:128.447467pt;}
.y34{bottom:144.118133pt;}
.y41{bottom:150.926133pt;}
.y33{bottom:164.788800pt;}
.y3f{bottom:169.102133pt;}
.y40{bottom:171.022133pt;}
.y32{bottom:180.304800pt;}
.y3e{bottom:184.622133pt;}
.y3d{bottom:198.222133pt;}
.y31{bottom:199.971467pt;}
.y30{bottom:220.642133pt;}
.y3b{bottom:223.333333pt;}
.y6c{bottom:229.057600pt;}
.y2f{bottom:236.158133pt;}
.y6a{bottom:244.577600pt;}
.y2e{bottom:255.824800pt;}
.y6b{bottom:260.097600pt;}
.y2d{bottom:276.495467pt;}
.y69{bottom:278.764267pt;}
.y2c{bottom:292.011467pt;}
.y68{bottom:297.697600pt;}
.y2b{bottom:311.678133pt;}
.y67{bottom:316.897600pt;}
.y2a{bottom:332.348800pt;}
.y66{bottom:335.830933pt;}
.y29{bottom:347.864800pt;}
.y65{bottom:354.764267pt;}
.y28{bottom:367.531467pt;}
.y64{bottom:373.964267pt;}
.y27{bottom:388.198133pt;}
.y25{bottom:388.202133pt;}
.y26{bottom:392.194133pt;}
.y63{bottom:393.164267pt;}
.y23{bottom:401.798133pt;}
.y24{bottom:405.794133pt;}
.y62{bottom:412.097600pt;}
.y22{bottom:421.464800pt;}
.y60{bottom:430.764267pt;}
.y61{bottom:434.316267pt;}
.y5c{bottom:437.558933pt;}
.y21{bottom:442.135467pt;}
.y5d{bottom:444.353600pt;}
.y5f{bottom:444.364267pt;}
.y5e{bottom:447.916267pt;}
.y20{bottom:455.731467pt;}
.y5b{bottom:463.297600pt;}
.y1f{bottom:475.398133pt;}
.y5a{bottom:482.230933pt;}
.y1e{bottom:496.064800pt;}
.y1c{bottom:496.068800pt;}
.y1d{bottom:500.060800pt;}
.y59{bottom:501.164267pt;}
.y1b{bottom:511.584800pt;}
.y58{bottom:520.097600pt;}
.y1a{bottom:531.251467pt;}
.y57{bottom:539.030933pt;}
.y19{bottom:551.922133pt;}
.y56{bottom:557.964267pt;}
.y17{bottom:565.518133pt;}
.y18{bottom:569.514133pt;}
.y53{bottom:576.886933pt;}
.y55{bottom:576.897600pt;}
.y54{bottom:580.449600pt;}
.y16{bottom:585.184800pt;}
.y52{bottom:595.820267pt;}
.y15{bottom:605.855467pt;}
.y51{bottom:614.753600pt;}
.y14{bottom:619.451467pt;}
.y50{bottom:633.953600pt;}
.y13{bottom:639.118133pt;}
.y4f{bottom:652.886933pt;}
.y4d{bottom:659.692267pt;}
.y11{bottom:659.784800pt;}
.y12{bottom:663.780800pt;}
.y4e{bottom:666.486933pt;}
.y10{bottom:679.451467pt;}
.y4c{bottom:685.430933pt;}
.ye{bottom:700.118133pt;}
.yf{bottom:704.114133pt;}
.y4b{bottom:704.364267pt;}
.yd{bottom:719.784800pt;}
.y4a{bottom:723.297600pt;}
.yc{bottom:740.455467pt;}
.y49{bottom:742.497600pt;}
.yb{bottom:755.971467pt;}
.y48{bottom:761.697600pt;}
.ya{bottom:775.638133pt;}
.y47{bottom:780.897600pt;}
.y46{bottom:800.097600pt;}
.y0{bottom:818.000000pt;}
.y45{bottom:819.297600pt;}
.y44{bottom:838.497600pt;}
.y43{bottom:857.697600pt;}
.y6{bottom:859.490667pt;}
.y5{bottom:873.090667pt;}
.y42{bottom:876.630933pt;}
.y3{bottom:886.690667pt;}
.y4{bottom:891.130667pt;}
.y1{bottom:900.290667pt;}
.y3c{bottom:902.000000pt;}
.y2{bottom:904.730667pt;}
.y7{bottom:936.400000pt;}
.y8{bottom:940.400000pt;}
.y9{bottom:944.840133pt;}
.ha{height:11.942962pt;}
.h6{height:13.435833pt;}
.h3{height:14.928703pt;}
.h8{height:15.364017pt;}
.h9{height:20.485356pt;}
.h5{height:23.046025pt;}
.h2{height:25.606695pt;}
.h4{height:35.849372pt;}
.h1{height:238.000000pt;}
.h7{height:832.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.714800pt;}
.xc{left:53.025600pt;}
.x26{left:54.102800pt;}
.x17{left:75.273467pt;}
.x18{left:78.204800pt;}
.x1e{left:88.077333pt;}
.x1f{left:91.008533pt;}
.xd{left:100.521200pt;}
.xe{left:103.452400pt;}
.x16{left:111.896933pt;}
.x6{left:114.127467pt;}
.x7{left:117.384400pt;}
.x19{left:118.284133pt;}
.x1a{left:121.215467pt;}
.x20{left:140.240800pt;}
.x21{left:143.172000pt;}
.xf{left:154.103867pt;}
.x10{left:157.035067pt;}
.x24{left:172.304133pt;}
.x12{left:188.935867pt;}
.x13{left:191.867067pt;}
.x22{left:193.823467pt;}
.x23{left:196.754667pt;}
.x1b{left:205.262133pt;}
.x27{left:234.102800pt;}
.x14{left:251.218400pt;}
.x15{left:254.149600pt;}
.x28{left:326.678000pt;}
.x29{left:329.283600pt;}
.x2a{left:335.850933pt;}
.x2b{left:338.456400pt;}
.x2e{left:341.781600pt;}
.x2f{left:344.387067pt;}
.x30{left:380.013200pt;}
.x31{left:382.618800pt;}
.x25{left:416.684533pt;}
.x1c{left:438.687600pt;}
.x1d{left:441.618933pt;}
.x11{left:447.718667pt;}
.x2{left:458.429333pt;}
.x3{left:461.686267pt;}
.x4{left:505.205867pt;}
.x5{left:508.462800pt;}
.x2c{left:509.973733pt;}
.x2d{left:512.579200pt;}
.x8{left:573.642133pt;}
.x9{left:695.280533pt;}
.xa{left:698.537467pt;}
.xb{left:764.483333pt;}
}
